.wp-block {} /*  (.wp-block {} ensures MT files load in Gutenberg editor) */


/*=  - below fold ============= */

/**  - below fold >> Sr7-col-con **/
#arak-16-53 sr7-col-con {
	/* MT [ action[0]: replace | aspect[0]: text | snippet_id[0]: Dn4VkHX63LqmuYqASxDH ] */
}

/**  - below fold >> Arak 16 54 **/
#arak-16-54 {
	/* MT [ action[0]: replace | aspect[0]: text | snippet_id[0]: v6MhDIazVwXR3hiJ8gZW ] */
}

/**  - below fold >> Arak 16 56 **/
#arak-16-56 {
	/* MT [ action[0]: replace | aspect[0]: text | snippet_id[0]: CTOJYoiUnHSVuMbUcXbT ] */
}

